<?php
include "../../inc/config.php";

$url = $db->get_service_url('rest');
 $token = $db->get_token();
$temp_data_kelas = [
      'act' => 'GetMatkulKurikulum',
        'token' => $token,
        //'filter' => "(79 between bobot_minimum and bobot_maksimum) and id_prodi='698ea4ef-385c-4875-b771-6411845750c0'",
        'filter' => "id_kurikulum='".$_POST['id_kur']."'",
        'order' => '',
        'limit' => "",
        'offset' => ""

    ];
    echo '<option value="all">Semua</option>';
    $temp_rec = json_decode($db->run($temp_data_kelas,$url));
    foreach ($temp_rec->data as $key) {
    	echo "<option value='".$key->id_matkul."'>$key->kode_mata_kuliah $key->nama_mata_kuliah</option>";
    }